Atlas.Strings = {
    -- Zone Legends Descriptions
    UndercroftDescription = L"Undercroft:\n - Career Trainers: Access trainers to develop and refine your character's skills and abilities.\n - Renown Trainers: Consult with trainers to enhance your renown rank and unlock specialized abilities.",
    VipersPitDescription = L"Viper's Pit:\n - Guild Hall: Exclusive area for guilds of Rank 6 and above, offering various amenities.\n - Career Mastery Trainer: Respecialize your character's mastery paths efficiently.\n - Flight Master: Facilitate travel to different locations.\n - Quartermaster: Purchase special crafting ingredients and items, with inventory improving as the guild ranks up.\n - Teleportation Scrolls: Acquire scrolls for quick returns to the Viper's Pit and access to specific dungeons for higher-ranked guilds.",
    TheApexDescription = L"The Apex:\n - Central Hub: Serves as a focal point within the city, potentially hosting various events and gatherings.\n - Notable Architecture: Features unique structures and designs emblematic of the city's chaotic essence.",
    CitadelDescription = L"Citadel:\n - Central Fortress: Embodies the might and authority of the Destruction faction, serving as a strategic stronghold.\n - Command Center: Likely houses key leaders and figures pivotal to the city's operations and defense.",
    MonolithDescription = L"Monolith:\n - Landmark Structure: A significant edifice contributing to the city's distinctive skyline and atmosphere.\n - Mystical Significance: Possibly serves as a site for rituals or events tied to the city's chaotic nature.",
    StablesDescription = L"Stables:\n - Mount Services: Provides access to mounts and related services, facilitating faster travel within and beyond the city.\n - Mount Management: Offers facilities for acquiring, training, and managing mounts to aid in your journeys.",

    -- Zone Legends Labels
    UndercroftLabel = L"Undercroft",
    VipersPitLabel = L"Viper's Pit",
    TheApexLabel = L"The Apex",
    CitadelLabel = L"Citadel",
    MonolithLabel = L"Monolith",
    StablesLabel = L"Stables",

    -- Zone Details Names
    MarshesOfMadness = L"Marshes of Madness",
    TheBadlands = L"The Badlands",
    BlackCrag = L"Black Crag",
    ButchersPass = L"Butcher's Pass",
    ThunderMountain = L"Thunder Mountain",
    Ekrund = L"Ekrund",
    BarakVarr = L"Barak Varr",
    BlackFirePass = L"Black Fire Pass",
    KadrinValley = L"Kadrin Valley",
    Stonewatch = L"Stonewatch",
    MountBloodhorn = L"Mount Bloodhorn",
    Cinderfall = L"Cinderfall",
    DeathPeak = L"Death Peak",
    GatesOfEkrund = L"Gates of Ekrund",
    MourkainTemple = L"Mourkain Temple",
    TheIronclad = L"The Ironclad",
    DoomfistCrater = L"Doomfist Crater",
    ThunderValley = L"Thunder Valley",
    DragonbackPass = L"Dragonback Pass",
    BlackCragKeep = L"Black Crag Keep",
    BlackFireBasin = L"Black Fire Basin",
    LogrinsForge = L"Logrin's Forge",
    AltdorfWarQuarters = L"Altdorf War Quarters",
    TheUndercroft = L"The Undercroft",
    GromrilCrossing = L"Gromril Crossing",
    HowlingGorge = L"Howling Gorge",
    TheOldDwarfRoad = L"The Old Dwarf Road",
    HuntersVale = L"Hunter's Vale",
    MountGunbad = L"Mount Gunbad",
    KarakEightPeaks = L"Karak Eight Peaks",
    KarazAKarak = L"Karaz-a-Karak",
    GunbadNursery = L"Gunbad Nursery",
    GunbadLab = L"Gunbad Lab",
    SquigBoss = L"Squig Boss",
    GunbadBarracks = L"Gunbad Barracks",
    KarakEightPeaksDaDeeps = L"Karak Eight Peaks Da Deeps",
    KarazAKarakMiddleDeeps = L"Karaz-a-Karak Middle Deeps",
    Norsca = L"Norsca",
    TrollCountry = L"Troll Country",
    HighPass = L"High Pass",
    ChaosWastes = L"Chaos Wastes",
    TheMaw = L"The Maw",
    Praag = L"Praag",
    Nordland = L"Nordland",
    Ostland = L"Ostland",
    Talabecland = L"Talabecland",
    Reikland = L"Reikland",
    Reikwald = L"Reikwald",
    TheKrakenSea = L"The Kraken Sea",
    WestPraag = L"West Praag",
    Nordenwatch = L"Nordenwatch",
    StonetrollCrossing = L"Stonetroll Crossing",
    TalabecDam = L"Talabec Dam",
    MawOfMadness = L"Maw of Madness",
    ReiklandHills = L"Reikland Hills",
    TwistingTower = L"Twisting Tower",
    BattleForPraag = L"Battle for Praag",
    GrovodCaverns = L"Grovod Caverns",
    ReiklandFactory = L"Reikland Factory",
    HighPassCemetery = L"High Pass Cemetery",
    SacellumArena = L"Sacellum Arena",
    OuterDark = L"Outer Dark",
    TheSewersOfAltdorf = L"The Sewers of Altdorf",
    WarpbladeTunnels = L"Warpblade Tunnels",
    SacellumDungeons = L"Sacellum Dungeons",
    TempleOfSigmar = L"Temple of Sigmar",
    TheMonolith = L"The Monolith",
    TheSacellum = L"The Sacellum",
    BastionStair = L"Bastion Stair",
    TheInevitableCity = L"The Inevitable City",
    Altdorf = L"Altdorf",
    TharIgnan = L"Thar'Ignan",
    LordSlaurith = L"Lord Slaurith",
    KaarnTheVanquisher = L"Kaarn the Vanquisher",
    SkullLordVarIthrok = L"Skull Lord Var'Ithrok",
    AltdorfPalace = L"Altdorf Palace",
    TheScreamingCat = L"The Screaming Cat",
    TheEternalCitadel = L"The Eternal Citadel",
    TheElysium = L"The Elysium",
    WindsOfChaos = L"Winds of Chaos",
    SigmarsCrypts = L"Sigmar's Crypts",
    TheViperPit = L"The Viper Pit",
    TombOfTheVultureLord = L"Tomb of the Vulture Lord",
    BrightWizardCollege = L"Bright Wizard College",
    NecropolisOfZandri = L"Necropolis of Zandri",
    BloodwroughtEnclave = L"Bloodwrought Enclave",
    BilerotBurrow = L"Bilerot Burrow",
    SigmarsHammer = L"Sigmar's Hammer",
    TheBlightedIsle = L"The Blighted Isle",
    TheShadowlands = L"The Shadowlands",
    Avelorn = L"Avelorn",
    Caledor = L"Caledor",
    FellLanding = L"Fell Landing",
    Dragonwake = L"Dragonwake",
    Chrace = L"Chrace",
    Ellyrion = L"Ellyrion",
    Saphery = L"Saphery",
    Eataine = L"Eataine",
    ShiningWay = L"Shining Way",
    IsleOfTheDead = L"Isle of the Dead",
    KhainesEmbrace = L"Khaine's Embrace",
    PhoenixGate = L"Phoenix Gate",
    TorAnroc = L"Tor Anroc",
    SerpentsPassage = L"Serpent's Passage",
    DragonsBane = L"Dragon's Bane",
    LostTempleOfIsha = L"Lost Temple of Isha",
    CaledorWoods = L"Caledor Woods",
    BloodOfTheBlackCairn = L"Blood of the Black Cairn",
    TombOfTheStars = L"Tomb of the Stars",
    TombOfTheMoon = L"Tomb of the Moon",
    TombOfTheSky = L"Tomb of the Sky",
    TombOfTheSun = L"Tomb of the Sun",
    TheLostVale = L"The Lost Vale",
    FistOfMalekith = L"Fist of Malekith",
    Lothern = L"Lothern",
    PyramidOfSettra = L"Pyramid of Settra",

    -- Map Pins
    ObjectivesLabel = L"Objectives",
    KeepsLabel = L"Keeps",
    GroupMembersLabel = L"Group Members",
    ImportantMonstersLabel = L"Important Monsters",

    -- Layout Editor
    AtlasFrameTitle = L"Atlas",
    AtlasFrameDescription = L"Atlas: A resizable moveable world map window.",
    AtlasConfigurationFrameTitle = L"Atlas Settings",
    AtlasConfigurationFrameDescription = L"Atlas: Configuration settings.",

    -- Title Bar Text
    TitleBarText = L"Atlas",
    SettingsTitleBarText = L"Atlas Settings",

    -- Settings Labels
    EnableTooltipsLabel = L"Enable Tooltips",
    ResetZoneOnOpenLabel = L"Reset Zone On Open",
    ResetZoneOnChangeLabel = L"Reset Zone On Change",
    RightClickToCloseLabel = L"Right Click To Close",
    TransparencyLabel = L"Map Transparency",
    TransparencyOnMovementLabel = L"On Movement",
    TransparencyOnMouseOverLabel = L"On Mouse Over",
    HideMapInCombatLabel = L"Hide Map During Combat",
}